Bug 1809 - Bad content of man smb.conf, inherit acls
Bad content of man smb.conf, inherit acls
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.6
All All
: P3 normal
: none
Assigned To: John H Terpstra
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-22 08:32 UTC by Clock
Modified: 2007-05-07 05:41 UTC (History)
0 users

See Also:


Attachments
Remove superfluous blanks, correct description of "inherit acls" (809 bytes, patch)
2007-01-29 05:01 UTC, Karolin Seeger
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-09-22 08:32:30 UTC
simo confirmed on #samba-technical that:
17:10 < clock_> simo: does the inherit acls really apply to creation of 
                directories only? So it doesn't apply to creating files?
17:11 < simo> apply to everything

in sentence "This  parameter can be used to ensure that if default acls exist
              on parent directories, they are always honored when  creating  a
              subdirectory.", "subdirectory" should be replaced with
"file or another directory within".
Comment 1 Gerald (Jerry) Carter 2005-02-01 12:01:36 UTC
updating qa contact
Comment 2 Jelmer Vernooij 2005-09-24 04:18:16 UTC
reassigning doc bug to John 
Comment 3 Karolin Seeger 2007-01-29 05:01:57 UTC
Created attachment 2260 [details]
Remove superfluous blanks, correct description of "inherit acls"

Proposed patch.
Comment 4 Karolin Seeger 2007-05-07 05:41:17 UTC
Fixed with r1108.

Please reopen if it is still an issue.

Thanks for reporting!